#签到--其他tab 美购feed
service_list:
  method: GET
  url:  /api/visual/service_list
  params:
    #组件id
    unit_id : ${unit_id}
    current_city_id : ${current_city_id}
  data: {}
  json: {}
  is_Login: 1
